Name: kron4ek-wine-8.18-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.18-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.18/wine-8.18-amd64.tar.xz
  file_checksum: 8e43e691da8dfdf606c3d4935fe37d32
  file_size: 55684916
  rename: wine-8.18-amd64.tar.xz
Post:
- action: rename
  source: wine-8.18-amd64
  dest: kron4ek-wine-8.18-amd64
